# Generated by Django 2.2.5 on 2019-12-13 01:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webpay', '0015_auto_20191212_2141'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalpayment',
            name='shares_amount',
            field=models.DecimalField(blank=True, decimal_places=4, max_digits=32, null=True, verbose_name='Monto por cuota'),
        ),
        migrations.AddField(
            model_name='payment',
            name='shares_amount',
            field=models.DecimalField(blank=True, decimal_places=4, max_digits=32, null=True, verbose_name='Monto por cuota'),
        ),
    ]
